> ## Documentation Index
> Fetch the complete documentation index at: https://docs.seomator.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Hide a suggested brand



## OpenAPI

````yaml https://api.seomator.com/openapi.json post /v1/projects/{id}/brand-suggestions/{suggestionId}/dismiss
openapi: 3.1.0
info:
  title: SEOmator API
  version: 0.1.0
servers:
  - url: https://api.seomator.com
security: []
paths:
  /v1/projects/{id}/brand-suggestions/{suggestionId}/dismiss:
    post:
      tags:
        - ai visibility
      summary: Hide a suggested brand
      parameters:
        - schema:
            type: string
            description: Project id (proj_…) or slug (the domain with dots as dashes).
          required: true
          description: Project id (proj_…) or slug (the domain with dots as dashes).
          name: id
          in: path
        - schema:
            type: string
            description: Suggestion id (bsug_…).
          required: true
          description: Suggestion id (bsug_…).
          name: suggestionId
          in: path
      responses:
        '204':
          description: Dismissed
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '409':
          description: Conflict
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - apiKey: []
components:
  schemas:
    Error:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
              enum:
                - bad_request
                - unauthorized
                - insufficient_credits
                - plan_limit
                - forbidden
                - not_found
                - conflict
                - rate_limit_exceeded
                - internal_server_error
                - service_unavailable
            message:
              type: string
            requestId:
              type: string
          required:
            - code
            - message
      required:
        - error
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: x-api-key

````

## Related topics

- [Track a suggested brand as a competitor](https://docs.seomator.com/api-reference/ai-visibility/track-a-suggested-brand-as-a-competitor.md)
- [Competitors: choose the brands to track](https://docs.seomator.com/setup/competitors.md)
- [MCP server: connect Claude, ChatGPT and more](https://docs.seomator.com/mcp/setup.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.